/*
 Theme Name:   Magnus Horse Sense
 Description:  
 Author:       Kellenberger Interactive
 Author URI:   https://kellenberger-interactive.ch
 Template:     Divi
 Version:      1.0
 Text Domain:  magnus-horse
*/

table, tr, td {
    border: none !important;
}

tr {
    border-bottom: 1px solid #161615 !important;
}

td {
    padding-left: 0 !important;
}

.et_pb_menu .et_pb_menu__menu>nav>ul>li {
	padding-top: 60px;	
}




.termin-tabelle {
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
    margin-bottom: 40px;
}

.termin-tabelle td {
    padding: 12px;
    border-bottom: 1px solid #ddd;
    text-align: left;
    vertical-align: top;
}

.termin-tabelle td:nth-child(1) {
    width: 25%;
}

.termin-tabelle td:nth-child(2) {
    width: 50%;
}

.termin-tabelle td:nth-child(3) {
    width: 25%;
}

.termin-monat {
    margin-bottom: 50px;
}


/* Mobile */
@media (max-width: 767px) {

    .termin-tabelle,
    .termin-tabelle tbody,
    .termin-tabelle tr,
    .termin-tabelle td {
        display: block;
        width: 100%;
    }

    .termin-tabelle tr {
        padding: 14px 0;
        border-bottom: 1px solid #ddd;
    }

    .termin-tabelle td {
        border: none;
        padding: 2px 0;
        width: 100% !important;
    }

    .termin-tabelle td:nth-child(1) {
        font-size: 14px;
        opacity: 0.7;
    }

    .termin-tabelle td:nth-child(2) {
        font-weight: 600;
    }

    .termin-tabelle td:nth-child(3) {
        margin-top: 4px;
    }
}